@charset "utf-8";

/* location */
.root_daum_roughmap {width:100% !important;}
.location {display: flex;justify-content: space-between;}
.location .group {width: calc(50% - 25px);}
.location .group dl {margin-bottom: 30px;}
.location .group dl dt {display: block; color: #231f20; font-size: 1.250em; font-weight: 600; line-height: 1.5; letter-spacing: -.02em;}
.location .group dl dt:after {content:''; display: block; width: 32px; height: 2px; background: #000; margin: 10px 0 14px;}
.location .group dl dd {color: #454545; font-size: 1.125em; line-height: 1.5; letter-spacing: -.02em;}

/* inquiry */
.inquiry {display: flex;}
.inquiry .tt {width: 23.48%; min-width: 320px; font-family: 'Pretendard'; font-size: 35px; font-weight: 500; line-height: 1.486; letter-spacing: -.02em;}
.inquiry .form-wrap {flex: 1 1 auto; min-width: 0; width: 1%;}
